@charset "utf-8";
@media (max-width: 1280px) {
    body{
      width: 100%;
    }
    .wrap{padding: 0 20px;}
    footer .logo{left: 20px;}
    footer .wa-logo{right: 20px;}
    .main-tab-list>ul>li>.box>img{width: 100%;}
    .main-tab-list>ul>li>.box>ul>li>div>img{width: 100%;}
  }
/* notice view start */
@media (max-width: 1070px){
   .list-box ul>li.writer {width: 100%;}
}  
/* notice view end */  
@media (max-width: 900px) {
  
  .main-conts{bottom: 26px;}
  .main-conts>ul{gap: 40px;}
  .main-area ul.slide>li>p{font-size: 24px;}
  .main-conts>ul>li>a::before{width: 50px;height: 50px;background-size: auto 32px;margin-bottom: 40px;}
  .main-conts>ul>li>a>span{font-size: 16px;}
  section.main-section{flex-direction: column;margin-bottom: 70px;}
  section.main-section .board-area{width: unset;}
  section.main-section .function-area{width: unset;}
  .main-conts>ul>li>a>span::before{right: -23px;width:5px;height: 5px;}
  .main-overay{height: 68px;}

  section.main-section .function-area>div>a{font-size: 18px;}
  section.main-section .function-area>div.skill{background: url(/lsa/images/ground/new/main/img-skill.png)no-repeat center right 10px/100px;}
  section.main-section .function-area>div.skill>p:nth-child(1){font-size: 24px;}
  section.main-section .function-area>div.skill>p:nth-child(2){font-size: 18px;}

  /* sub */
  .login-box{width: 500px;min-width: 300px;padding: 10px 24px;}
  .login-box fieldset,.login-box .btn-area{width: 100%;}


/* 2023 06 01 이태석대리 수정 */
  .btn-area.notice{position: relative;}
  section.board-head > .txt-box > .wrap > .title{text-align: left;}
}





@media (max-width: 700px){
  .hello{display: none;}
  footer .info{padding: 0;text-align: center;}
  footer .info>address{
    padding: 24px 0 90px 0;
  }
  footer .logo{top: unset;transform: unset;bottom: 20px;left: 30%;}
  footer .wa-logo{top: unset;transform: unset;bottom: 20px;right: 30%;}
  footer img{height: 64px;}




  /* sub */
  /* section.cont-head>.txt-box,section.board-head>.txt-box{height: 100px;} */
  section.cont-head>.txt-box>.wrap>.title{font-size: 14px;}
  section.cont-head>.txt-box>.wrap>.title>h1, section.board-head>.txt-box>.wrap>.title>h1{font-size: 24px;}
  .main-tab-list>ul>li>.box>table>thead>tr>th,.main-tab-list>ul>li>.box>table>tbody>tr>th,.main-tab-list>ul>li>.box>table>tbody>tr>td{font-size: 14px;}
  section.cont-head>.txt-box>.wrap>.btn-area a::before{width: 24px;height: 24px;background-size: 24px;}
  section.cont-head>.txt-box>.wrap>.btn-area::after{content: none;}
  section.cont-head>.txt-box>.wrap>.btn-area{display: flex;gap: 32px;}
  section.cont-head>.txt-box>.wrap>.btn-area>li{flex: 1;padding: 8px;}
  section.cont-head>.txt-box>.wrap>.btn-area a{white-space: nowrap;}
  main>.main-tab-menu>ul>li:not(:last-child){margin-right: 50px;}
  main>.main-tab-menu>ul>li::after{margin-left: 50px;}

  .img-box{text-align: center;}
  .img-box img{width: auto;}


  /* notice list start  */
/*   .notice>ul>li:not(.board-head ~ main.wrap .notice>ul>li){border-top: 2px solid #ccc;} */
  .notice>ul>li{font-size: 14px;gap:10px;padding: 16px 0;font-weight: 500;}
  .notice>ul>li>span{font-size: 14px;}
  main.wrap > .notice > ul.content:last-child{ border-bottom: 2px solid #ccc;}
  
  .page .btn.normal.board {float: right; margin-right: 10px; margin-bottom: 10px;}
/*   .notice>ul>li>:not(:last-child){border-bottom: 1px solid #ccc;} */
  .notice>ul.content>li.num{display: none;}
  .notice>ul.content>li.writer{display:none;}
  .notice>ul.content>li.file{display:none;}
  .notice>ul.head>li.file{display: none;}
  .notice>ul.head>li.num{display: none;}
  .notice>ul.head>li.writer{display: none;}
  .notice>ul.head{border-top: 0;}
  /* notice list end  */
  
  /* notice view start  */
  /* .list-box ul>li.head>span.title{width: 100px;} */
  /* .list-box ul>li.head>span.download{width: 100px;} */
  /* .list-box ul>li.writer >span.title{width: 100px;} */
  .list-box ul>li.writer {width: 100%;}
  /* notice view end  */
/* joonhee add end  */

/* 2023 06 01 이태석대리 수정 */
/*   #notice .box{width: calc(100% - 60px);} */
  .popupwindow.overlay .box{width: calc(100% - 60px);}
  .board-head.faq ~ main.wrap  .search1:not(.list-box .search1){display: none;}
  .board-head ~ main.wrap .list-box.write{padding: 0;margin-top: 40px;}
  
  .wrap > .search > .search2{flex: 1;}
  .wrap > .search > .search2 input{width:100%}
  .board-head + main.wrap .list-box ul>li>span.title{width: 90px;text-align: left;}
  .head .download{width: 90px;text-align: left;}
  
  /* 0607 추가 */
  main.wrap .list-box.boardbody{padding: 0;margin-top: 40px;}
  main.wrap .list-box ul>li>span.title{width: 90px;text-align: left;}
}

@media (max-width: 550px){
  .img-box img{width: 100%;}
  .main-header-right>ul>li:not(:last-child){margin-right: 20px;}

  /* 2023 06 01 이태석대리 수정 */
  .main-tab-list>ul>li>.box>table{word-break: keep-all;}
  section.board-head > .txt-box > .wrap{align-items: end;}
  section.board-head>.txt-box>.wrap>.title>h1{padding-bottom: 16px;}
  section.board-head > .txt-box > .wrap > .btn-area.notice{display: flex;gap: 16px;}
  section.board-head > .txt-box > .wrap > .btn-area.notice > li{padding: 8px 4px;}
  section.board-head > .txt-box > .wrap > .btn-area.notice > li.certificate,section.board-head > .txt-box > .wrap > .btn-area.notice > li.standard_program{width: 70px;}
  section.board-head > .txt-box > .wrap > .btn-area a{word-break: keep-all;font-size: 12px;}
  .btn.file-down{font-size: 14px;}
  .btn.file-down::before{content: none;}
  ul.file > li.head > div > input.file{width:100%}

  /* 0603 */
  .main-tab-menu.certificate>ul>li::after{
    content: '';
    display:inline-block;
    margin-left: 80px;
    width: 1px;
    height: 24px;
    background: var(--border-color);
    vertical-align: sub;
  }
  main>.main-tab-menu.certificate>ul>li{font-size: 20px;}
  main>.main-tab-menu.certificate>ul>li:not(:last-child){margin-right: 20px;} 
  main>.main-tab-menu.certificate>ul>li::after{margin-left: 20px;}

  section.sub-head > .txt-box > .wrap{align-items: end;}
  section.sub-head>.txt-box>.wrap>.title>h1{padding-bottom: 16px;}
  section.sub-head > .txt-box > .wrap > .btn-area.sub{display: flex;gap: 16px;}
  section.sub-head > .txt-box > .wrap > .btn-area.sub > li{padding: 8px 4px;}
  section.sub-head > .txt-box > .wrap > .btn-area.sub > li.certificate,section.board-head > .txt-box > .wrap > .btn-area.sub > li.standard_program{width: 70px;}
  section.sub-head > .txt-box > .wrap > .btn-area a{word-break: keep-all;font-size: 12px;}
  
  /* 0607 추가 */
  section.board-head.userguide > .txt-box > .wrap > .btn-area.notice {display: none;}
  section.board-head.userguide > .txt-box > .wrap > .title>h1 {font-size: 24px;}
}

@media (max-width: 500px){
  .login-box fieldset legend{padding-top: 40px;}
  main.type{height: auto;min-height: unset;}
  main.type.fin-password{height:calc(100% - 168px);min-height: unset;}
  
  .login-box{width: 100%;}
  .login-box div>p{font-size: 12px;word-break: keep-all;}
  .login-box fieldset.sign-up-box{margin-bottom: 40px;}

  .box>.find-password::before{content: none;}
  .box>.find-password::after{content: none;}
/*   .find-password>div.box h3{padding: 40px 0;} */
  .find-password>div.box h3{padding: 10px 0;}

  /* 0603 */
  main>.main-tab-menu.certificate>ul>li{font-size: 18px;}
    
  section.sub-head > .txt-box > .wrap > .toji > p{font-size:  18px; text-align: left;}section.sub-head > .txt-box > .wrap > .toji > h1{font-size: 24px; text-align: left;}
  
  .login-box fieldset div.legend{padding-top: 10px;}
  .login-box fieldset .input-box.sign-up{margin-top: 10px;}
  .login-box fieldset .input-box.sign-up .input-function:not(:first-child){margin-top: 25px;}
  .login-box fieldset .input-box{ margin-top: 22px;}
}




@media (max-width: 475px){
  body{padding-top: 60px;}
  .main-area ul.slide>li>p{font-size: 28px;text-align: center;top: 20%;}
  /* 0605 수정 */
  /* header{position:fixed;background-color: #fff;left: 0;right: 0;z-index:5;top: 0;} */
  header{position:fixed;background-color: #fff;left: 0;right: 0;z-index:2;top: 0;}
  .main-header{height: 60px;}
  .main-header>a>img{height: 24px;}
  .main-conts{z-index: 0;bottom: 10px;}
  .main-header-right{display: none;}
  .mobile-menu{display: flex;}
  .main-area{height: 100%;}

  .main-overay{height: 85px;background-color: #fff;border-radius: 10px 10px 0 0 ;}
  .main-overay::before{content: '';display: block;width: 26px;height: 26px;background: url(/lsa/images/ground/new//mob/ico-down.png)no-repeat center / 26px;top: -50%;left: 50%;transform: translateX(-50%);position: absolute;}
  .main-conts>ul{padding:0 24px;gap: 0;}
  .main-conts>ul>li{flex: 1;}
  .main-conts>ul>li>a::before{width: 40px;height: 40px;background-size: auto 24px;margin-bottom: 6px;border-radius: 50%;background-color: #f4f5f6;}
  .main-conts>ul>li>a>span{font-size: 11px;}
  .main-conts>ul>li>a>span::before{content: none;}

  .board-top>ul{border-bottom: 0;}
  .board-top>ul>li{display: flex;justify-content: center;align-items: end;}
  .board-top>ul>li.on{border-right: 0;border-left: 0;border-top: 0;}
  .board-top>ul>li.on>a{font-size: 22px;position: relative;}
  .board-top>ul>li.on::after{content: none;}
  .board-top>ul>li.on>a::after{content: '';display: block;height: 2px;background-color: var(--btn-color);width: 100%;position: absolute;bottom: 0;}
  .board-top>ul>li>a{font-size: 14px;font-weight: 600;}

  .board>ul>li>ul{border-top: 2px solid var(--border-color);}
  .board>ul>li>ul>li{font-size: 14px;gap:10px;padding: 16px 0;font-weight: 500;}
  .board>ul>li>ul>li>a{font-size: 14px;}
  .board-area{position: relative;}
  .board-top{position: unset;}
  .board-top>a{bottom: -45px;right: 24px;top: unset;transform: unset;height: 40px;width: 40px;background: #DFEEFC;border-radius: 50%;}
  .board-top>a::before{content: '전체보기';white-space: nowrap;position: absolute;top: 50%;transform: translateY(-50%);left: 20px;}
  .board-top>ul>li{padding: 0;}
  /* .board-top>ul>li.on>a{font-size: 18px;} */
  .board-top>ul>li>a{font-size: 14px;}

    /* 0605 추가 */
  .board-main>ul{border-bottom: 0;}
  .board-main>ul>li{display: flex;justify-content: center;align-items: end;}
  .board-main>ul>li.on{border-right: 0;border-left: 0;border-top: 0;}
  .board-main>ul>li.on>a{font-size: 22px;position: relative;}
  .board-main>ul>li.on::after{content: none;}
  .board-main>ul>li.on>a::after{content: '';display: block;height: 2px;background-color: var(--btn-color);width: 100%;position: absolute;bottom: 0;}
  .board-main>ul>li>a{font-size: 14px;font-weight: 600;}
  .board-main{position: unset;}
  .board-main>a{bottom: -45px;right: 24px;top: unset;transform: unset;height: 40px;width: 40px;background: #DFEEFC;border-radius: 50%;}
  .board-main>a::before{content: '전체보기';white-space: nowrap;position: absolute;top: 50%;transform: translateY(-50%);left: 20px;}
  .board-main>ul>li{padding: 0;}
  .board-main>ul>li>a{font-size: 14px;}
  /* 추가 end */

  .board>ul>li>ul>li:not(:last-child){border-bottom: 1px solid var(--border-color);}
  .board>ul>li>ul>li>span.type{display: none;}
  .board>ul>li>ul>li>span.writer{display: none;}
/*   .board>ul>li>ul>li>.tit{color: var(--font-color-normal);font-weight: 600;} */
  .board>ul>li>ul>li>.tit{color: var(--font-color-normal);}
  .board>ul>li>ul>li>span.date{width: 90px;}
  .function-area{display: none!important;}
  footer .info>address{font-size: 12px;}
  footer .logo{left: 20%;}
  footer .wa-logo{right: 20%;}
  footer img{height: 40px;}




  /* sub */
  .main-tab-list>h1{font-size: 16px;word-break: keep-all;}
  section.cont-head>.txt-box>.wrap>.title{font-size: 12px;}
  section.cont-head>.txt-box>.wrap>.title>h1,section.board-head>.txt-box>.wrap>.title>h1{font-size: 20px;}
  section.cont-head>.txt-box>.wrap>.btn-area{gap: 16px;}
  section.cont-head>.txt-box>.wrap>.btn-area>li{padding: 8px 4px;}
  main>.main-tab-menu>ul>li:not(:last-child){margin-right: 32px;}
  main>.main-tab-menu>ul>li::after{margin-left: 32px;}
  main>.main-tab-menu>ul>li{font-size: 18px;}
  p.title{font-size: 16px;}
  .main-tab-list>ul>li>.box>ul>li{font-size: 14px;}
  .main-tab-list>ul>li>.box>table>thead>tr>th, .main-tab-list>ul>li>.box>table>tbody>tr>th, .main-tab-list>ul>li>.box>table>tbody>tr>td{font-size: 12px;padding: 6px;}
  .main-tab-list>ul>li table + strong{font-size: 14px;}




/* 2023 06 01 이태석대리 수정 */
.wrap > .search select{font-size: 12px;}


  /* 김준희 0603 추가
    게시판 헤더 미디어쿼리 */
    section.sub-head > .txt-box > .wrap > .yuback{display: none;}
/* 글자크기 */
.main-tab-menu.certificate>ul>li::after{
  content: '';
  display:inline-block;
  margin-left: 80px;
  width: 1px;
  height: 20px;
  background: var(--border-color);
  vertical-align: sub;
}

main>.main-tab-menu.certificate>ul>li{font-size: 17px;}
main>.main-tab-menu.certificate>ul>li:not(:last-child){margin-right: 12px;} 
main>.main-tab-menu.certificate>ul>li::after{margin-left: 12px;}
section.sub-head>.txt-box>.wrap>.btn-area.sub{gap: 16px;}
.board>ul>li>ul>li>span.new{display: none;}

 /*0608 메인화면 N 아이콘*/
.board>ul>li>ul>li>div>span.n{display: inline;}
.board>ul>li>ul>li>div> .new.div2{padding-top: 2px;}
}



@media (max-width: 375px){
  section.sub-head>.txt-box>.wrap>.toji>h1 {font-size: 19px; text-align: left;}
  section.sub-head>.txt-box>.wrap>.toji>p {font-size:12px; text-align: left;}
  section.sub-head > .txt-box > .wrap > .btn-area.sub{display: flex;gap: 0px;}

  main>.main-tab-menu>ul>li:not(:last-child){margin-right: 20px;}
  main>.main-tab-menu>ul>li::after{margin-left: 20px;}
  main>.main-tab-menu>ul>li{font-size: 18px;}

  .main-tab-menu.certificate>ul>li::after{
    content: '';
    display:inline-block;
    margin-left: 80px;
    width: 1px;
    height: 20px;
    background: var(--border-color);
    vertical-align: sub;
  }
  main>.main-tab-menu.certificate>ul>li{font-size: 13px;}
  main>.main-tab-menu.certificate>ul>li:not(:last-child){margin-right: 12px;} 
  main>.main-tab-menu.certificate>ul>li::after{margin-left: 12px;}
  section.sub-head>.txt-box>.wrap>.btn-area.sub{margin-left: 8px; gap: 8px;}


}







